Cicada.Unity 2.0.1.1

.NET Framework 4.5
There is a newer version of this package available.
See the version list below for details.
Install-Package Cicada.Unity -Version 2.0.1.1
dotnet add package Cicada.Unity --version 2.0.1.1
<PackageReference Include="Cicada.Unity" Version="2.0.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cicada.Unity --version 2.0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Cicada.Unity, 2.0.1.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Cicada.Unity as a Cake Addin
#addin nuget:?package=Cicada.Unity&version=2.0.1.1

// Install Cicada.Unity as a Cake Tool
#tool nuget:?package=Cicada.Unity&version=2.0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

依赖注入

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • .NETFramework 4.5

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Cicada.Unity:

Package Downloads
Cicada.Boot

启动项

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.1.10 853 8/4/2017
2.0.1.8 673 8/1/2017
2.0.1.7 659 8/1/2017
2.0.1.6 688 6/5/2017
2.0.1.2 690 4/24/2017
2.0.1.1 672 4/20/2017
2.0.0.2 714 4/19/2017
2.0.0.1 681 4/19/2017
1.0.0.10 809 6/1/2016
1.0.0.9 751 5/4/2016
1.0.0.8 1,128 4/28/2016
1.0.0.7 735 4/19/2016
1.0.0.6 807 4/18/2016
1.0.0.5 717 4/15/2016
1.0.0.4 739 4/14/2016
1.0.0.3 741 4/11/2016
1.0.0.2 751 4/11/2016
1.0.0.1 752 4/11/2016